Forum Jump :

Author Message


Posts: 2
Rank:


Level: Member

Country: uk
Location:
Occupation:
Age:
In-game name:

 
#123089 Posted at 2012-05-27 07:13        
     
# Foxhound : So, I would say yes you can run this without OA but I never used ACRE so I could be wrong.

hm... so why when I try to start the game JayArmA2Lib says I need a newer version of ArmA II while I already have the newer version (1.11). The only version that newer is OA expansion pack (1.60).